/*
Theme Name: tec4fuels
Description: Custom child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

#wrapper .fusion-footer-widget-area .jtwt .jtwt_tweet a:hover, .fusion-footer-widget-area .fusion-accordian .panel-title a:hover, .fusion-footer-widget-area .fusion-tabs-widget .fusion-tabs-widget-content .post-holder a:hover, .fusion-footer-widget-area .widget a:hover, .fusion-footer-widget-area ul li a:hover{
color: #3192cc!important;}

a:checked{ 
  background-color:  rgba(0,0,0,0.09)important;

}

a:active { 
  background-color:  rgba(0,0,0,0.09)!important;

}

a:visited { 
  background-color:  rgba(0,0,0,0.09)!important;

}

/*Bildquellen Styling*/


.flexslider .slides li {
font-size: 12px!important;
}


.fusion-main-menu {
float: left!important;
position: relative;
z-index: 200;
overflow: hidden;
}

.fusion-widget-area .widget .recentcomments:after, .fusion-widget-area .widget_archive li a:after, .fusion-widget-area .widget_categories li a:after, .fusion-widget-area .widget_links li a:after, .fusion-widget-area .widget_meta li a:after, .fusion-widget-area .widget_nav_menu li a:after, .fusion-widget-area .widget_pages li a:after, .fusion-widget-area .widget_recent_entries li a:after  {
position: absolute;
font-family: 'Font Awesome 5 Free';
content: '\f0da'; 
	size:20px;
	margin-top: 1px!important;
padding-left: 10px!important;
}


.fusion-widget-area .widget .recentcomments:after, .fusion-widget-area .widget_archive li a:after, .fusion-widget-area .widget_categories li a:after, .fusion-widget-area .widget_links li a:after, .fusion-widget-area .widget_meta li a:after, .fusion-widget-area .widget_nav_menu li a:after, .fusion-widget-area .widget_pages li a:after, .fusion-widget-area .widget_recent_entries li a:before  {
display:none!important;
}
.fusion-header { border-bottom: 1px solid rgba(190, 190, 190, 0.48)!important; }

h1.fusion-post-title  {color: #3192cc!important;}